dayrui FineCms 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136194 漏洞类型 跨站脚本
发布时间 2017-07-26 更新时间 2017-07-27
CVE编号 CVE-2017-11629 CNNVD-ID CNNVD-201707-1214
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1214
|漏洞详情
DayruiFineCms是中国天睿(Dayrui)程序设计团队发布的一套使用MVC架构和PDO数据库接口开发的内容管理系统(CMS)。dayruiFineCms5.0.10及之前的版本中的controllers/api.php文件存在跨站脚本漏洞。远程攻击者可借助c=api&m=data2请求中的‘function’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:http://lorexxar.cn/2017/07/20/FineCMS%20multi%20vulnerablity%20before%20v5.0.9/#api-php-Reflected-XSS